Home

# Class goog.ui.AutoComplete.RichRemoteArrayMatcher

An array matcher that requests rich matches via ajax and converts them into rich rows.

extends goog.ui.AutoComplete.RemoteArrayMatcher

Instance Method Summary
| `requestMatchingRows(string token, number maxMatches, ?Function matchHandler)` Retrieve a set of matching rows from the server via ajax and convert them into rich rows.
| `setRowFilter(?Function rowFilter)` Set the filter that is called before the array matches are returned.